RT2(1)

NAME

rt2 - converter from RT to other mark-up language.

SYNOPSIS
    rt2 [-r <visitor>] [options] <file>

DESCRIPTION

rt2 inputs from <file> and outputs in STDOUT. you can choose <visitor> to select output format. For example, use "rt/rt2html-lib.rb" to turn it into HTML.

OPTIONS

please check the output of
    % rt2 --help

and
    % rt2 -r rt/rt2html-lib.rb --help

FILES

    • ~/.rt2rc - User configuration file.

SEE ALSO

ruby(1)